Cómo funciona JustAnswer:
  • Preguntar a un Experto
    Los expertos tienen muchos conocimientos valiosos y están dispuestos a ayudar en cualquier pregunta. Credenciales confirmadas por una empresa de verificación perteneciente a Fortune 500.
  • Obtener una respuesta profesional
    Por correo electrónico, mensaje de texto o notificación mientras espera en su sitio. Haga preguntas de seguimiento si lo necesita.
  • Garantía de satisfacción plena
    Garantizamos tu satisfacción.
Formule su propia pregunta a Jesús
Jesús
Jesús, Técnico Informático
Categoría: Informática
Clientes satisfechos: 711
Experiencia:  Experto en Software, Hardware y Redes.
56140755
Escriba su pregunta sobre Informática aquí...
Jesús está en línea ahora

Packard - Ubuntu 16.04 Tengo un problema con el paquete

Pregunta del cliente

Packard Bell - Ubuntu 16.04 Tengo un problema con el paquete dcbd: el paquete dcbd no está listo para configurarse
no se puede configurar (estado actual `half-installed')
Asistente: Entiendo.¿Podría darme más información? Por ejemplo, ¿Qué ha intentando hasta ahora para soluncionarlo?.
Cliente: Remove, update, y el ultimo proceso upgrade, sigue devolviendo error (1), antes tambien me lo daban runit, git-daemon-run
Enviada: hace 1 año.
Categoría: Informática
Experto:  Técnico Juan Ramón escribió hace 1 año.

te atiende juan ramon

antes lo tenias instalado. y ahora no funciona?

aparte verifica que si el programa a instalar es compatible con tu tarjeta de evideo y del software de la packard

que aveces soporta solo unbuto mas abajo del que deseas

regreso y estare al pendiente.

atte

juan ramon